PGASetNumReplaceValue(8)

NAME
PGASetNumReplaceValue - specifies the number of new strings to create each generation.

DESCRIPTION
The default is ten percent of the population size

INPUT PARAMETERS
ctx - context variable
pop_replace
    - the genetic algorithm population size to use

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetNumReplaceValue(ctx, pop_replace)
PGAContext *ctx
int pop_replace

LOCATION
pop.c

EXAMPLE
Example:
PGAContext *ctx;
:
PGASetNumReplaceValue(ctx, 35);